{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/99",
  "scrapedAt": "2025-12-17T08:57:11.610Z",
  "page": 99,
  "count": 10,
  "items": [
    {
      "date": "7 พ.ค. 2568",
      "no": "ปท 0023.3/ว1155",
      "title": "อบรมเชิงปฏิบัติการ CTE Boot Camp และแนะแนวอาชีพทางด้านการรักษาความมั่นคงปลอดภัยไซเบอร์ (ประกาศมาแล้ว 223 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=อบรมเชิงปฏิบัติการ CTE Boot Camp และแนะแนวอาชีพทางด้านการรักษาความมั่นคงปลอดภัยไซเบอร์.pdf&filepath=dispatch_upload/backend/core_dispatch_401381_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=อบรมเชิงปฏิบัติการ CTE Boot Camp และแนะแนวอาชีพทางด้านการรักษาความมั่นคงปลอดภัยไซเบอร์.pdf&filepath=dispatch_upload/backend/core_dispatch_401381_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 99,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/99"
    },
    {
      "date": "7 พ.ค. 2568",
      "no": "ปท 0023.6/ว1150",
      "title": "ขอประชาสัมพันธ์การจัดทำบัตรประจำตัวพนักงานเจ้าหน้าที่ตามพระราชบัญญัติสุขภาพจิต พ.ศ. 2551 ปีงบประมาณ พ.ศ. 2568 รอบที่ 2 (ประกาศมาแล้ว 223 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอประชาสัมพันธ์การจัดทำบัตรประจำตัวพนักงานเจ้าหน้าที่ตาม พ.ร.บ.สุขภาพจิต 2551.pdf&filepath=dispatch_upload/backend/core_dispatch_401354_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอประชาสัมพันธ์การจัดทำบัตรประจำตัวพนักงานเจ้าหน้าที่ตาม พ.ร.บ.สุขภาพจิต 2551.pdf&filepath=dispatch_upload/backend/core_dispatch_401354_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 99,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/99"
    },
    {
      "date": "7 พ.ค. 2568",
      "no": "ปท 0023.3/ 9864",
      "title": "โอน (ย้าย) และแต่งตั้งพนักงานสถานธนานุบาลตำแหน่งผู้ช่วยผู้จัดการสถานธนานุบาลให้ดำรงตำแหน่งผู้จัดการสถานธนานุบาลขององค์กรปกครองส่วนท้องถิ่น กลุ่มตำแหน่งประเภทบริหาร (ประกาศมาแล้ว 223 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอน (ย้าย) และแต่งตั้งพนักงานสถานธนานุบาลตำแหน่งผู้ช่วยผู้จัดการสถานธนานุบาลให้ดำรงตำแหน่งผู้จัดการสถานธนานุบาลขององค์กรปกครองส่วนท้องถิ่น กลุ่มตำแหน่งประเภทบริหาร.pdf&filepath=dispatch_upload/backend/core_dispatch_401350_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอน (ย้าย) และแต่งตั้งพนักงานสถานธนานุบาลตำแหน่งผู้ช่วยผู้จัดการสถานธนานุบาลให้ดำรงตำแหน่งผู้จัดการสถานธนานุบาลขององค์กรปกครองส่วนท้องถิ่น กลุ่มตำแหน่งประเภทบริหาร.pdf&filepath=dispatch_upload/backend/core_dispatch_401350_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 99,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/99"
    },
    {
      "date": "7 พ.ค. 2568",
      "no": "ปท 0023.2/ว1145",
      "title": "ยื่นคำขอรับการประเมินเพื่อเลื่อนวิทยฐานะสูงขึ้นระดับชำนาญการพิเศษและเชี่ยวชาญ ตามมาตรฐานทั่วไปเดิม (ประกาศ ก.ท. เรื่อง หลักเกณฑ์และเงื่อนไขการประเมินผลงานพนักงานครูและบุคลากรทางการศึกษาเทศบาลเพื่อให้มีหรือเลื่อนวิทยฐานะ ลงวันที่ 5 มกราคม พ.ศ. 2550) (ประกาศมาแล้ว 223 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-507154744.pdf&filepath=dispatch_upload/backend/core_dispatch_401348_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-507154744.pdf&filepath=dispatch_upload/backend/core_dispatch_401348_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 99,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/99"
    },
    {
      "date": "7 พ.ค. 2568",
      "no": "ปท 0023.3/ว9863",
      "title": "การสำรวจและสอบถามความพร้อมในการเป็นหน่วยรับงบประมาณขององค์การบริหารส่วนตำบลตามแผนการขับเคลื่อนองค์กรปกครองส่วนท้องถิ่นให้เป็นหน่วยรับงบประมาณตรง (ประกาศมาแล้ว 223 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจและสอบถามความพร้อมในการเป็นหน่วยรับงบประมาณขององค์การบริหารส่วนตำบลตามแผนการขับเคลื่อนองค์กรปกครองส่วนท้องถิ่นให้เป็นหน่วยรับงบประมาณตรง.pdf&filepath=dispatch_upload/backend/core_dispatch_401347_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจและสอบถามความพร้อมในการเป็นหน่วยรับงบประมาณขององค์การบริหารส่วนตำบลตามแผนการขับเคลื่อนองค์กรปกครองส่วนท้องถิ่นให้เป็นหน่วยรับงบประมาณตรง.pdf&filepath=dispatch_upload/backend/core_dispatch_401347_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 99,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/99"
    },
    {
      "date": "7 พ.ค. 2568",
      "no": "ปท 0023.3/ว1141",
      "title": "ประชาสัมพันธ์กิจกรรมเพิ่มพูนความรู้สมรรถนะความฉลาดรู้สำหรับนักเรียนในระดับชั้นมัธยมศึกษาปีที่ 2 - 4 (PISA) (ประกาศมาแล้ว 223 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์กิจกรรมเพิ่มพูนความรู้สมรรถนะความฉลาดรู้สำหรับนักเรียนในระดับชั้นมัธยมศึกษาปีที่ 2 - 4.pdf&filepath=dispatch_upload/backend/core_dispatch_401309_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์กิจกรรมเพิ่มพูนความรู้สมรรถนะความฉลาดรู้สำหรับนักเรียนในระดับชั้นมัธยมศึกษาปีที่ 2 - 4.pdf&filepath=dispatch_upload/backend/core_dispatch_401309_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 99,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/99"
    },
    {
      "date": "7 พ.ค. 2568",
      "no": "ปท 0023.3/ว9834",
      "title": "การขอรับการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็นเพื่อดำเนินโครงการเพิ่มประสิทธิภาพการบริหารจัดการทรัพยากรน้ำเพื่อรองรับสถานการณ์ภัยแล้งและฝนทิ้งช่วง ปี 2568 (ประกาศมาแล้ว 223 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขอรับการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบกลาง โครงการเพิ่มประสิทธิภาพการบริหารจัดการทรัพยากรน้ำเพื่อรองรับสถานการณ์ภัยแล้งและฝนทิ้งช่วง ปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_401265_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขอรับการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบกลาง โครงการเพิ่มประสิทธิภาพการบริหารจัดการทรัพยากรน้ำเพื่อรองรับสถานการณ์ภัยแล้งและฝนทิ้งช่วง ปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_401265_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 99,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/99"
    },
    {
      "date": "7 พ.ค. 2568",
      "no": "ปท 0023.6/ว1130",
      "title": "ขอส่งประกาศกระทรวงเกษตรและสหกรณ์ เรื่อง การแจ้งการฆ่าสัตว์และการออกหลักฐานการรับแจ้ง การฆ่าสัตว์ พ.ศ. 2568 (ประกาศมาแล้ว 223 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งประกาศกระทรวงเกษตรและสหกรณ์ เรื่อง การแจ้งการฆ่าสัตว์และการออกหลักฐานการรับแจ้ง การฆ่าสัตว์ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_401252_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งประกาศกระทรวงเกษตรและสหกรณ์ เรื่อง การแจ้งการฆ่าสัตว์และการออกหลักฐานการรับแจ้ง การฆ่าสัตว์ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_401252_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 99,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/99"
    },
    {
      "date": "7 พ.ค. 2568",
      "no": "ปท 0023.6/ว1129",
      "title": "ขอแจ้งการขยายระยะเวลาการสมัครผลงานวิชาการด้านการส่งเสริมสุขภาพและอนามัยสิ่งแวดล้อม (ประกาศมาแล้ว 223 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอแจ้งการขยายระยะเวลาการสมัครผลงานวิชาการด้านการส่งเสริมสุขภาพและอนามัยสิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_401249_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอแจ้งการขยายระยะเวลาการสมัครผลงานวิชาการด้านการส่งเสริมสุขภาพและอนามัยสิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_401249_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 99,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/99"
    },
    {
      "date": "7 พ.ค. 2568",
      "no": "ปท 0023.6/ว1128",
      "title": "ประชาสัมพันธ์ร่วมให้ความคิดเห็นต่อร่างประกาศสำนักนายกรัฐมนตรี เรื่อง กำหนดสถานที่หรือบริเวณห้ามขายหรือบริโภคเครื่องดื่มแอลกอฮอล์บนทางรถไฟ พ.ศ. .... (ประกาศมาแล้ว 223 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส. ร่วมให้ความคิดเห็นต่อร่างประกาศสำนักนายกรัฐมนตรี เรื่อง กำหนดสถานที่หรือบริเวณห้ามขายหรือบริโภคเครื่องดื่มแอลกอฮอล์บนทางรถไฟ พ.ศ. .....pdf&filepath=dispatch_upload/backend/core_dispatch_401238_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส. ร่วมให้ความคิดเห็นต่อร่างประกาศสำนักนายกรัฐมนตรี เรื่อง กำหนดสถานที่หรือบริเวณห้ามขายหรือบริโภคเครื่องดื่มแอลกอฮอล์บนทางรถไฟ พ.ศ. .....pdf&filepath=dispatch_upload/backend/core_dispatch_401238_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 99,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/99"
    }
  ]
}